<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	$result2 = mysql_query("SELECT * FROM package ");

	echo "<center><a href=adminaccount.php>Back&nbsp;Menu</a></center>";
echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue ><th>Package</th>
						<th>Price</th>
						<th colspan=2>Function</th>
						
						</tr>";
						
						
	while($row2 = mysql_fetch_array($result2)){
	
	$package= $row2["package"];
	
	echo"<tr align='center' border=1>";
	
	echo "<td border=1>".$row2['package']."</td>";
	echo "<td border=1>".$row2['price']."</td>";
	echo "<td border=1><a href=http://www.wauhaha.com/karaoke/editpack.php?package=$package />Edit</a></td>";
	echo "<td border=1><a href=http://www.wauhaha.com/karaoke/deletepack.php?package=$package />Delete</a></td>";
	echo "</tr>";
	
	
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	?>